@charset "utf-8";
body {
	background-color: #808285;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/main_bg.jpg);
	background-position:top center;
	background-repeat:repeat-y;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#231F20;
}

img{
	border:none;
}

#main{
	width:1024px; 
	margin:auto; 
	overflow:hidden; 
	text-align:center; 
	background-color:#f0ede6;
}

#navigation{
	background-image:url(../images/nav_bg.jpg);
	background-repeat:no-repeat;
	height:33px;
	width:1024px;

	text-align:left;
}

.nav_link:link{
	font-family:Helvetica, sans-serif,Arial;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	line-height:32px;
	margin-right:10px;
	margin-left:20px;	
}

.nav_link:active{
	font-family:Helvetica, sans-serif,Arial;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	line-height:32px;
	margin-right:10px;
	margin-left:20px;	
}

.nav_link:visited{
	font-family:Helvetica, sans-serif,Arial;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	line-height:32px;
	margin-right:10px;
	margin-left:20px;	
}

.nav_link:hover{
	font-family:Helvetica, sans-serif,Arial;
	font-size:14px;
	color:#234502;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	line-height:32px;
	margin-right:10px;
	margin-left:20px;	
}

#nav_top{
	 background-image:url(../images/nav_top_bg.jpg);
	 background-repeat:repeat-x;
	 background-position:top;
	 height:13px;
	 width:1024px;
	
}

#nav_bottom{
	 background-image:url(../images/nav_bottom_bg.jpg);
	 background-repeat:repeat-x;
	 background-position:top;
	 height:14px;
	 width:1024px;
}


#contents{
	margin-top:50px;
	margin-left:50px;
	margin-right:50px;
	width:1024px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	
}

#footer{
	font-family: Helvetica, sans-serif,Arial;
	font-size:12px;
	color:#FFF;
	background-color:#234502;
	height:30px;
	line-height:30px;
	text-align:left;
	padding-left:50px;
	float:left;
	width:1024px;
	margin-top:30px;
	margin-bottom:30px;
	
}


#home_left{
	text-align:justify;
	width:540px;
	float:left;
	line-height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#5a5b59;
	font-size:14px;
}

#home_right{
	float:left;
	width:323px;
	margin-left:30px;
	line-height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#5a5b59;
	font-size:14px;
	
}


#menu_left{
	
	text-align:justify;
	width:425px;
	float:left;
	margin-right:50px;
	
}

#menu_left1{
	
	text-align:justify;
	width:620px;
	float:left;
	margin-right:40px;
	
	
}

#menu_right{
	
	text-align:justify;
	width:425px;
	float:left;
}

.input1{
	background-color:#FFF;
	border:solid 1px #a3d47a;
	height:25px;
	width:250px;
	margin-bottom:15px;
	box-shadow: 5px 5px 5px #888;
	font-size:11px;
	  border-radius: 5px;
  -moz-border-radius: 5px;
}

.textarea1{
	background-color:#FFF;
	border:solid 1px #a3d47a;width:250px;
	margin-bottom:15px;
	box-shadow: 5px 5px 5px #888;
	font-size:11px;
	  border-radius: 5px;
  -moz-border-radius: 5px;
}

.button1{
	background-color:#9d0a0e;
	font-size:12px;
	border:solid 1px #9d0a0e;
	color:#FFF;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
	 border-radius: 8px;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	margin:20px;
	cursor:pointer;
}

.label1{
	font-size:13px;
	color:#305613;
	font-weight:bold;
}



.pagehead{
	
	font-size:22px;
	color:#485f0e;
	font-weight:bold;
	text-transform:uppercase;
	line-height:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
}


.head2{
	
	font-size:18px;
	color:#9d0a0e;
	font-weight:bold;
	text-transform:uppercase;
	line-height:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.head3{
	font-size:18px;
	color:#9d0a0e;
	font-weight:bold;
	text-transform:uppercase;
	line-height:30px;
	width:425px;
	border-bottom:solid 2px #474846;
	margin-bottom:15px;
	margin-top:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.head3_1{
	font-size:18px;
	color:#9d0a0e;
	font-weight:bold;
	text-transform:uppercase;
	line-height:30px;
	width:620px;
	border-bottom:solid 2px #474846;
	margin-bottom:15px;
	margin-top:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
}


.head4{
	font-size:14px;
	color:#333;
	font-weight:bold;
	text-transform:uppercase;
	line-height:30px;
	width:450px;
	border-bottom:dotted 1px #9d0a0e;
	margin-bottom:15px;
	margin-top:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.dish{
	float:left; margin-bottom:22px;
}


.dishname{
	float:left; font-size:15px; font-family:Helvetica, sans-serif; font-weight:bold; color:#568c1a;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.price{
	float:right; color:#ce1111; font-weight:bold; text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.description{
	float:left; width:425px;
	font-family:Arial, Helvetica, sans-serif;
	color:#2c2a2a;
}

.description1{
	float:left; width:620px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#5a5b59;
	font-size:13px;
	
}


.menulink:link{
	font-size:12px;
	color:#09F;
	text-decoration:none;
	margin-right:10px;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 2px #390;
	
}

.menulink:visited{
	font-size:12px;
	color:#09F;
	text-decoration:none;
	margin-right:10px;
	font-weight:bold;
	border-bottom:solid 2px #390;
}
.menulink:hover{
	font-size:12px;
	color:#09F;
	text-decoration:none;
	margin-right:10px;
	font-weight:bold;
	border-bottom:solid 2px #C00;
}


.leftnav:link{
	font-size:12px;
	color:#666;
	text-decoration:none;
	margin-right:10px;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 2px #390;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.leftnav:visited{
	font-size:12px;
	color:#666;
	text-decoration:none;
	margin-right:10px;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 2px #390;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.leftnav:hover{
	font-size:12px;
	color:#666;
	text-decoration:none;
	margin-right:10px;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:solid 2px #C00;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.navmenu{
	list-style:none;
	line-height:30px;
	list-style-image:url(../images/forkknife.gif);
	margin-top:15px;
}



.leftnav1:link{
	font-size:12px;
	background-color:#CCC;
	text-decoration:none;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}
.leftnav1:visited{
	font-size:12px;
	background-color:#CCC;
	text-decoration:none;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}
.leftnav1:hover{
	font-size:12px;
	background-color:#99b31b;
	text-decoration:none;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
}

.leftnavdiv{
	width:250px;
	height:30px; 
	background-color:#999; 
	padding-left:10px; 
	margin-bottom:20px;
}


.leftnavlink{
	color:#fff; 
	text-decoration:none; 
	line-height:30px; 
	text-transform:uppercase; 
	font-weight:bold;
}

.gallery_img_bg{
	background:#FFF;
	width:289px; 
	height:200px; 
	border-radius:8px;
	-moz-border-radius:8px;
	margin-right:15px; 
	margin-bottom:15px;
	text-align:center; 
	vertical-align:middle; 
	float:left;
}

.home_heading{
	font-size:38px; 
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-weight:bold;
	line-height:45px;
	text-shadow: 2px 2px 2px #000; color:#63be0f; 
	text-transform:uppercase;
}


.selectoption{
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:17px;
	height:30px;
	border:none;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px; 
	padding-right:5px;
	opacity:0.6;
	border-radius:8px;
	-moz-border-radius:8px;
	box-shadow: 5px 5px 5px #888;
}


.option1 {
	opacity:0.6;
	border:none;
}#rotator {	width: 100%;	height: 300px;	overflow: hidden;}#rotator2 {	width: 290px;	margin-left: 10px;	height: 180px;	overflow: hidden;	border: 5px solid #F0F0F0;		border-radius: 10px;	-moz-border-radius: 10px;	-webkit-border-radius: 10px; 		box-shadow: 3px 3px 7px #777;	-moz-box-shadow: 3px 3px 7px #777;	-webkit-box-shadow: 3px 3px 7px #777;}#rotator2 img{	margin-left: 15px;	margin-top: 5px;}.move{	position: relative;	width: 255px;	top: 10px;	left: 25px;	height: 185px;	border: 5px solid #F0F0F0;		border-radius: 10px;	-moz-border-radius: 10px;	-webkit-border-radius: 10px; 		box-shadow: 3px 3px 7px #777;	-moz-box-shadow: 3px 3px 7px #777;	-webkit-box-shadow: 3px 3px 7px #777;	margin-top: 10px;}#move1{	background-image: url('../dish/VEGETARIAN_THALI.jpg');	background-repeat: no-repeat;}#move2{	background-image: url('../dish/bhaji.jpg');	background-repeat: no-repeat;}#move3{	background-image: url('../dish/Chicken_Biryani.jpg');	background-repeat: no-repeat;}#move4{	background-image: url('../dish/SpicyLambBiryani.jpg');	background-repeat: no-repeat;}#move5{	background-image: url('../dish/Navratna_Korma.jpg');	background-repeat: no-repeat;}.mtitle{	position: relative;	top: 165px;	left: -5px;	width: 80%;	height: 20px;	width: 70;}

